[FFmpeg-devel] [PATCH] Use pkg-config for libschroedinger libs

Uoti Urpala uoti.urpala
Mon May 12 15:22:21 CEST 2008

On Mon, 2008-05-12 at 14:00 +0100, M?ns Rullg?rd wrote:
> JonY wrote:
> > Clearly, fixing up "#include <schroedinger/schropack.h>" or moving the
> > headers around is out of the question.
> Yes, clearly fixing the cause of the problem is not an option.  Much
> better to paper over the effects as and when they get noticed.

What is "the problem" you're talking about? If the libschroedinger API
specifies use of pkg-config that's perfectly OK. If pkg-config is not
installed then FFmpeg configure can conclude that required
libschroedinger development files have not been installed. Does this
cause some actual problem for FFmpeg?

More information about the ffmpeg-devel mailing list